something like mod_perl-support? ;)

Discussion in 'Feedback/Feature Requests' started by ts77, Nov 8, 2004.

  1. ts77

    ts77 New Member

    hey there,

    I'm running some apps here which require mod_perl.
    Is some wrapper or even a kind of mod_perl planned for litespeed?


    tia,

    thomas
  2. mistwang

    mistwang LiteSpeed Staff

    Hi Thomas,

    Thank you for the request.

    We have a mod_perl Registry equivalent "lsperld" in the package now. If running perl script fast is all you need, then you can use that. Our test shows that it beats Apache mod_perl performance wise. :)

    You need to install FCGI.pm in order to use the Perl daemon. More information:
    http://www.litespeedtech.com/docs/HowTo_QA.html#qa_perld

    Have no plan to implement full functions of mod_perl yet, if you really need that, just let LiteSpeed proxy to backend Apache. ;-)

    Have fun,
    George

Share This Page